libaspell15 0.60.8-2 (s390x binary) in ubuntu hirsute

 These are the runtime parts of the Aspell and pspell spell-checking
 toolkits, needed by applications that use the toolkits at runtime.
 .
 For a standalone spell-checker, install aspell as well.

Details

Package version:
0.60.8-2
Source:
aspell 0.60.8-2 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Optional